{% extends 'gps/base.html' %}
{% load bootstrap4 %}
{% load static %}

{% block title %}Erreur{% endblock %}
{% block h1 %}Erreur{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-12">
            <div class="alert alert-warning" role="alert">
                <h4 class="alert-heading">Attention</h4>
                <p>Vous devez créer une édition avant de pouvoir utiliser l'application. Pour ce faire,
                connectez-vous avec un compte administrateur et rendez-vous dans l'interface d'administration
                accessible via le menu sur votre nom d'utilisateur.</p>
            </div>
        </div>
    </div>
{% endblock %}